
Redmine - Patch #2644

Simplified Chinese language file zh.yml updated to r2352

2009-02-02 09:59 - Chaoqun Zou

Status: Closed Start date: 2009-02-02

Priority: Normal Due date: 2009-02-10

Assignee: Azamat Hackimov % Done: 0%

Category: Translations Estimated time: 0.00 hour

Target version:    

Description

lang

Associated revisions

Revision 2431 - 2009-02-10 16:41 - Azamat Hackimov

Updated translations (#2577, #2640, #2644, #2652)

History

#1 - 2009-02-10 16:42 - Azamat Hackimov

- Due date set to 2009-02-10

- Status changed from New to Closed

- Assignee set to Azamat Hackimov

Commited, thank you.

Files

zh.yml 27.3 KB 2009-02-02 Chaoqun Zou
